reputation_api.get_account_reputations
since HF20
Purpose
Retourne la réputation (reputation) de comptes. Paramètres : account:string ; limit:int
limitest limité à 1000.
| account (string) | limit (int) | | |--------------------|-| | "steemit" | 10 | Interroge la réputation du compte nommé "steemit". |
Voir #1425
Voir aussi : Paginated API Methods
Parameters
PARAMETERS
json
{
"account_lower_bound": "",
"limit": 1000
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "reputation_api.get_account_reputations",
"params": {
"account_lower_bound": "steem"
},
"id": 1
}'Response
RESPONSE
json
{
"account": "steem",
"reputation": 0
}